/* progressive profile validation style start*/
label.LV_validation_message{ display:none !important; }
.LV_valid{ color:#00CC00; display:none; }
.LV_active{ background-color:#f5fcf4 !important; border: 1px solid #9b9f9e !important; }
.valid{ background-color:#f5fcf4 !important; border: 1px solid #9b9f9e !important; }
.LV_invalid{ border: 1px solid #CC0000 !important; background-color:#fff8f6 !important;}
select.LV_invalid{ border: 1px solid #CC0000 !important; background-color:#fff8f6 !important;}
input.LV_invalid::placeholder,textarea.LV_invalid::placeholder{ color:#CC0000;}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active { border: 1px solid #00CC00 !important; }
.LV_valid_field, input.LV_invalid_field::placeholder, textarea.LV_invalid_field::placeholder, { color: #00CC00 !important; }
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active { border: 1px solid #CC0000 !important;}
/* progressive profile validation style end*/

/* Progressive Profile Style Start*/

#lp-download-button input.pp-cta-btn{
	border: 2px solid #00758F;
	color: #ffffff;
	padding: 12px 60px 12px 22px;
	background: url(https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png) right 18px center no-repeat #00758F;
	outline: 0;
	font-size: 18px;
	font-weight: 700;
	cursor:pointer;
}   

#lp-download-button input.pp-cta-btn:hover{
	border: 2px solid #00758F;
	color: #00758F;
	padding: 12px 60px 12px 22px;
	background: url(https://www.oracle.com/a/ocom/img/dc/tb/blue-arw28x22.png) right 18px center no-repeat #FFFFFF;
	outline: 0;
	font-size: 18px;
	font-weight: 700;
	cursor:pointer;
}
.cr-pp-lb .pp-cta-btn{ border: 1px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #ffffff;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png') right 18px center no-repeat;background-color: #00758F;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none; } 
.pp-cta-btn-div { border: 1px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #ffffff;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png') right 18px center no-repeat;background-color: #00758F;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none; }	
.pp-cta-btn-div:hover {border: 2px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #00758F;padding: 12px 60px 10px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-btn-arrow.png') right 18px center no-repeat;background-color: #FFFFFF;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;}	
.pp-checkbox-row { font-size: 12px !important;padding-bottom: 15px !important;padding-left: 4px !important;}
input::placeholder {text-align: right;font-size:12px;font-style:italic;color:#000000;}	
select::placeholder {text-align: right;font-size:12px;font-style:italic;}
.pp-form-area b, .pp-form-area strong{font-weight:normal !important; }	
.pp-form-area a {text-decoration: none;color: #0d857d !important;font-family: Arial, Helvetica, sans-serif;outline: none;}	
#not-me{margin-bottom: 15px;font-size: 13px;padding-left: 3px;}
#not-me a{text-decoration: none;color: #0d857d !important;font-family: Arial, Helvetica, sans-serif;outline: none;background: url("https://www.oracleimg.com/webfolder/s/dm/image9/tech-btn-arrow.png") right center no-repeat;padding-right: 36px;padding-top: 12px;padding-bottom:12px; line-height:18px;}
select {-webkit-appearance: none;-moz-appearance: none;background: transparent;background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");background-repeat: no-repeat;background-position-x: 100%;background-position-y: 5px;margin-right: 2rem;}
.pp-body-lit{font-size:14px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
.pp-body-title{font-size:30px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
{width:100%; float:left;}	
.pp-textbox{float:left; width:95%; padding-bottom:10px; }	
.pp-input-glow {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;background-color: #f9fdff;}
.pp-textbox-full{float:left; width:100%; padding-bottom:20px; }	
.pp-input-glow-full{border: 1px solid #9b9f9e; padding:8px; width:96%; color:#4E5052;background-color: #f9fdff;}
.pp-input-glow:focus {outline: none; border: 1px solid #999999; color:#4E5052;}
.pp-lb{ float:left; padding-right:10px; width:96%; padding-bottom:5px;}
.pp-body-nml{font-size:15px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
.pp-disclaimer-txt2{float:left; width:100%; margin-left:0px; margin-top:15px; margin-bottom:5px; font-size:12px; color:#000000;}
.pp-textbox select{border: 1px solid #9b9f9e;  padding:8px 4px 8px 4px; width:104%; color:#4E5052; background-color:#f9fdff; }
.pp-textbox-full select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:99%; color:#4E5052; background-color:#f9fdff !important; }
.pp-textbox select:focus {outline: none; border: 1px solid #9b9f9e; color:#4E5052;}

/* Lightbox style: This style will apply only if onDemandPP is Yes. Starts */		
.lp-lock-icon{ padding-left:20px; margin-top:-3px; }
.ppLB_download_btn{ color: #fff !important;font-family: Arial,Helvetica,sans-serif;	font-size: 18px;font-weight: bold;padding-left: 3px;padding-right: 20px;text-decoration: none !important; }
#ppLB_overlay {height: 100%;	left: 0; position: fixed; top: 0; width: 100%; }
.ppLB_popup{ width:25%; top:0;left:0; right:0; z-index:20000;	background:#FFFFFF;	padding:15px; box-shadow:0px 0px 10px #333333; margin: 0px auto; position: absolute;}
.ppLB_popup a{text-decoration:none; color:#1f4f82; font-family:Arial, Helvetica, sans-serif; outline:none;}
.lp-inner-div{float:left; width:95%}		
.ppLB_overlayBG { background-color: #333333; z-index: 9999; }
.ppLB_close { float: right; vertical-align: top; margin-top: -8px; margin-right: -8px; padding:10px;}
.ppLB_closeBtn{	background: url("http://www.oracleimg.com/us/dm/close-btn-3103188.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; display: block; width: 16px; height: 16px;margin-bottom: 0px; margin-top:0px;margin-right:0px;vertical-align: top; }	
.ppLB_notme{ padding-bottom:10px;text-align:left; float:left; width:90%; font-size:12px; }
.ppLB_popup .pp-lb{ float:left; padding-right:10px; width:100% !important; padding-top:5px;padding-bottom:5px;}
.ppLB_popup .pp-textbox{float:left; width:100% !important; padding-bottom:12px; }	
.ppLB_popup .pp-input-glow {border: 1px solid #9b9f9e;  padding:8px; width:95% !important; color:#4E5052;background-color: #f9fdff;}
.ppLB_popup .pp-input-glow:focus {outline: none; border: 1px solid #999999; color:#4E5052;}	
.ppLB_popup .pp-textbox select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:100% !important; color:#4E5052; background-color:#f9fdff;}
.blue-cta-arw{float:right; vertical-align:bottom; height:41px; width:50px; margin: auto; position: absolute; top: 0;  bottom: 0;  right:-5px;}
.blue-cta-txt{float:left; margin-top:10px; padding-left:20px; padding-right:60px; margin-bottom:10px; word-break:break-word; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffffff;}
.btn-center{display:inline-block !important; float:none !important;}
.pp-submit-button { clear: both; }
.pp-submit-div { padding-top: 15px; clear: both; }
.pp-form-table { width: 100%; }
.pp-text-area { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.pp-checkbox-label { width: 20px; height: 20px; vertical-align: middle; margin-right: 5px; }
.pp-checkbox-row { font-size: 12px; padding-bottom: 15px; }
.pp-disclaimer-link { color: #1F4F82; }
form{overflow-x:hidden !important;}
textarea { resize: vertical; }
  
@media screen and (max-width: 940px) and (min-width: 641px) {
.ppLB_popup{width: 60% !important;}	
}
@media screen and (max-width: 1300px) and (min-width: 941px) {
.ppLB_popup{width: 40% !important;}	 
}
@media screen and (max-width: 1490px) and (min-width: 1300px) {
.ppLB_popup{width: 30% !important;}	 
}
/* Lightbox style: This style will apply only if onDemandPP is Yes. Ends */
  
@media all and (min-width: 240px) and (max-width: 320px){
  .ppLB_popup{width:100%; top:0; right:0; left:0; z-index:20000; background:#FFFFFF; 	padding:0px !important; border-radius:0px !important; margin: 0px auto; position: absolute;	 }
  .pp-lb .pp-cta-btn{border: 1px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #ffffff;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png') right 18px center no-repeat;background-color: #00758F;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;} 
  .pp-cta-btn-div {border: 1px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #ffffff;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png') right 18px center no-repeat;background-color: #00758F;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;}			
  .pp-cta-btn-div:hover {border: 2px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #00758F;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-btn-arrow.png') right 18px center no-repeat;background-color: #FFFFFF;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;}
  .pp-body-title{font-size:16px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .pp-lb {float:left; padding-right:10px; width:90%; padding-top:5px; padding-bottom:2px;}	
  .pp-textbox{float:left; width:92%; padding-bottom:10px;}
  .pp-input-glow {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;background-color: #f9fdff;}
  .pp-input-glow:focus {outline: none; border: 1px solid #adadad;}
  .pp-textbox-full{float:left; width:92%; padding-bottom:10px;}
  .pp-input-glow-full {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;}
  .pp-disclaimer-txt2{float:left; width:100%; margin-left:0px; margin-top:0px; padding-top:15px; padding-bottom:15px;}
  .pp-textbox select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:108% !important; color:#4E5052; background-color:#f9fdff;}
  .pp-textbox-full select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:108% !important; color:#4E5052; background-color:#ffffff !important;}
  .pp-textbox select:focus {outline: none; border: 1px solid #9b9f9e; color:#4E5052;}
  .pp-body-nml{font-size:12px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .ppLB_close { float: right; vertical-align: top; margin-top: 0px; margin-right: 0px; padding:10px;}
  .ppLB_notme{ padding:10px;text-align:left; float:left; width:80%; font-size:12px; }							
}
  
@media all and (min-width: 320px) and (max-width: 480px){
  .ppLB_popup{width:100%; top:0; right:0; left:0; z-index:20000; background:#FFFFFF; 	padding:0px !important; margin:0px !important; border-radius:0px !important; position: absolute; }
  .pp-form-area{width:92%; float:left;}
  .pp-cta-btn-div {border: 1px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #ffffff;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-white-arw.png') right 18px center no-repeat;background-color: #00758F;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;}			
  .pp-cta-btn-div:hover {border: 2px solid #00758F;height: auto;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;color: #00758F;padding: 12px 60px 12px 22px;background: url('https://www.oracleimg.com/webfolder/s/dm/image9/tech-btn-arrow.png') right 18px center no-repeat;background-color: #FFFFFF;cursor: pointer;width: auto;white-space: normal;text-align: left;outline: none;} 
  .pp-body-title{font-size:20px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .pp-lb {float:left; padding-right:10px; width:90%; padding-top:5px; padding-bottom:2px;}	
  .pp-textbox{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;background-color: #f9fdff;}
  .pp-textbox-full{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow-full {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;}
  .pp-input-glow:focus {outline: none; border: 1px solid #adadad;}
  .pp-disclaimer-txt2{float:left; width:100%; margin-left:0px; margin-top:0px; padding-top:15px;padding-bottom:15px;}		
  .pp-textbox select{border: 1px solid #9b9f9e;  padding:8px 4px 8px 4px; width:106% !important; color:#4E5052; background-color:#f9fdff;}
  .pp-textbox-full select{border: 1px solid #9b9f9e;  padding:8px 4px 8px 4px; width:106% !important; color:#4E5052; background-color:#ffffff !important;}
  .pp-textbox select:focus {outline: none; border: 1px solid #9b9f9e; color:#4E5052;}
  .pp-body-nml{font-size:14px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .ppLB_close { float: right; vertical-align: top; margin-top: 0px; margin-right: 0px; padding:10px;}
  .ppLB_notme{ padding:10px;text-align:left; float:left; width:80%; font-size:12px; }
}
  
@media all and (min-width: 480px) and (max-width: 640px){
  .pp-form-area{width:94%; float:left;}
  .ppLB_popup{width:100%; top:0; right:0; left:0; z-index:20000; background:#FFFFFF; 	padding:0px !important; border-radius:0px !important; margin: 0px auto; position: absolute;	 }
  .pp-body-title{font-size:25px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .pp-lb {float:left; padding-right:10px; width:90%; padding-top:5px; padding-bottom:3px;}	
  .pp-textbox{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;background-color: #f9fdff;}
  .pp-textbox-full{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow-full {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052;}
  .pp-input-glow:focus {outline: none; border: 1px solid #adadad;}
  .pp-disclaimer-txt2{float:left; width:100%; margin-left:0px; margin-top:0px; padding-top:15px;padding-bottom:15px;}	
  .pp-textbox select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:103% !important; color:#4E5052; background-color:#f9fdff;}
  .pp-textbox-full select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px; width:103% !important; color:#4E5052; background-color:#ffffff !important;}
  .pp-textbox select:focus {outline: none; border: 1px solid #9b9f9e; color:#4E5052;}	
  .pp-body-nml{font-size:14px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .ppLB_close { float: right; vertical-align: top; margin-top: 0px; margin-right: 0px; padding:10px;}
  .ppLB_notme{ padding:10px;text-align:left; float:left; width:80%; font-size:12px; }
}	
  
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation : portrait) 
{
  .ppLB_popup{ width:50%; top:0;left:0; right:0; z-index:20000;background:#FFFFFF;padding:15px; box-shadow:0px 0px 10px #333333; margin: 0px auto; position: absolute; }
  .pp-body-title{font-size:25px !important; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .pp-lb {float:left; padding-right:10px; width:90%; padding-top:5px; padding-bottom:3px;}	
  .pp-textbox{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052; background-color: #f9fdff;}
  .pp-textbox-full{float:left; width:92%; padding-bottom:10px;}	
  .pp-input-glow-full {border: 1px solid #9b9f9e; padding:8px; width:100%; color:#4E5052; background-color:#ffffff;}
  .pp-input-glow:focus {outline: none; border: 1px solid #adadad;}
  .pp-disclaimer-txt2{float:left; width:100%; margin-left:0px; margin-top:0px; padding-top:15px;padding-bottom:15px;}	
  .pp-textbox select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px !important; width:104% !important; color:#4E5052; background-color:#f9fdff; height:30px !important;}
  .pp-textbox-full select{border: 1px solid #9b9f9e; padding:8px 4px 8px 4px !important; width:104% !important; color:#4E5052; background-color:#ffffff !important; height:30px !important;}
  .pp-textbox select:focus {outline: none; border: 1px solid #9b9f9e; color:#4E5052;}	
  .pp-body-nml{font-size:14px; font-family:Arial, Helvetica, sans-serif; word-break:break-word; color:#4E5052;}
  .ppLB_close { float: right; vertical-align: top; margin-top: 0px; margin-right: 0px; padding:10px;}
  .ppLB_notme{ padding:10px;text-align:left; float:left; width:80%; font-size:12px; }
}	
  
@media all and (min-width: 360px) and (max-width: 640px)
{		
  .ppLB_popup{width:100%; top:0; right:0; left:0; z-index:20000; background:#FFFFFF; 	padding:0px !important; border-radius:0px !important; margin: 0px auto; position: absolute;	 }
  .ppLB_notme{ padding-bottom:10px;text-align:left; float:left; width:80%; font-size:12px; }		
}	
/* Progressive Profile Style End */